import styled from 'styled-components';

export default function Style() {
  return <></>;
}

export const MallWrap = styled.div`
  position: relative;
  max-width: 1190px;
  box-sizing: border-box;
  padding: 2rem 0 0 0;
  margin: 0 auto;
`;
